.cursor-normal {
    cursor: default;
}

header{
    background: linear-gradient(-180deg, black, transparent);
}


.owl-item .col h1{
    text-shadow: 0 0 29px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 1px #201a06;
}

/*
* Coaching Consulting
*/
.coaching-consulting .col-coaching-consulting-imgs .card {
    position: absolute;
}

.coaching-consulting .col-coaching-consulting-imgs .card:nth-child(1) {
    z-index: 1;
    top: -50px;
    right: 20px;
}

.coaching-consulting .col-coaching-consulting-imgs .card:nth-child(2) {
    z-index: 3;
    bottom: -10px;
    right: -30%;
    width: 50%;
    transform: translateX(-50%);
}

.coaching-consulting .col-coaching-consulting-imgs .card:nth-child(3) {
    z-index: 2;
    left: 40px;
    width: 60%;
    bottom: 10%;
}

#googlemapsImg {
    background-image: url(../img/map.png);
    background-size: cover;
    background-position: center;
}

.sticky-header-active .header-logo img{
    max-width: 200px!important;
}